/*   
Theme Name: Medic in the Green Time
Theme URI: 
Description: Marc (Doc) Levy's custom theme.
Author: Kasey Cole
Author URI: http://kaseycoledesign.com/
Template: thematic
Version: 1.0
Tags: Thematic
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/**************
	general	
***************/
body
{
	/*background: #f0f0e8 url(images/bg-1.jpg) no-repeat top center;*/
	/*background: #FFF url(images/bg-2.jpg) no-repeat top center;*/
	background: #f3f2ed url(images/tile.jpg);
	
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}


#header, #wrapper
{
	background: url(images/bg-4.jpg) no-repeat top center;
	color: #131b25;
}

body #wrapper, #wrapper input, #wrapper textarea 
{
	font: 15px Courier, "Courier New", monospace;
	line-height: 1.4em;
}

#wrapper a:link, 
body.s-tag-dark #wrapper #header .current-menu-item a:link, 
body.s-tag-dark #wrapper #header .current-menu-parent a:link
{
    color:#131b25 !important;
}
#wrapper a:visited, 
body.s-tag-dark #wrapper #header .current-menu-item a:visited, 
body.s-tag-dark #wrapper #header .current-menu-parent a:visited 
{
    color:#333 !important;
}
#wrapper a:active,
#wrapper a:hover, 
body.s-tag-dark #wrapper #header .current-menu-item a:active,
body.s-tag-dark #wrapper #header .current-menu-item a:hover, 
body.s-tag-dark #wrapper #header .current-menu-parent a:active,
body.s-tag-dark #wrapper #header .current-menu-parent a:hover
{
    color: #444 !important;
}

#wrapper .clear
{
	float: none;
	clear: both;
}


body.s-tag-dark
{
	background: #000;
}
body.s-tag-dark #wrapper
{
	background: url(images/bg-dark.jpg) no-repeat top center;
	color: #DDD;
}
body.s-tag-dark #header
{
	background: url(images/bg-dark.jpg) no-repeat top center;
}
body.s-tag-dark #blog-title a
{
	background-image: url(images/medic-in-the-green-time-white.png);
}
body.s-tag-dark #wrapper a:link, 
body.s-tag-dark #wrapper .entry-meta
{
    color:#999 !important;
}
body.s-tag-dark #wrapper a:visited 
{
    color:#999 !important;
}
body.s-tag-dark #wrapper a:active,
body.s-tag-dark #wrapper a:hover 
{
    color: #FFF !important;
}


#blog-title, 
.entry-title, 
.entry-content h1, 
.entry-content h2, 
.entry-content h4, 
#comments h3, 
.aside caption
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

.shadow, 
.entry-content a img, 
.entry-content img, 
.category-my-books .row-1 a.more, 
.category-my-books .row-2 a.more, 
.category-my-books .row-3 a.more
{
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.4);
	   -moz-box-shadow: 0 1px 5px rgba(0,0,0,.4);
	   		box-shadow: 0 1px 5px rgba(0,0,0,.4);
}

a.shadow img, 
.related .entry-content a img, 
.related-books .entry-content a img, 
.related .entry-content img, 
.related-books .entry-content img
{
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	   		box-shadow: none;
}

blockquote
{
	margin: 0 1.2em;
}

.single-book .product-link
{
	display: block;
	float: right;
	clear: both;
	text-align: right;
	
	
	/* used in 2 column version */
	/*
	margin: 1em 1em 2em 1em;
	*/
	margin: 1em 0.25em 0em 1em;
}

.single-book .amazon-product-link img
{
	width: 94px !important;
	height: auto !important;
}

/*******************
	header & footer	
********************/

#header
{
	/*background: url(images/bg-3.jpg) no-repeat top center;*/
	/*padding: 88px 0 24px 0;*/
	padding: 58px 0 34px 0;
}

.home #header
{
	padding-bottom: 20px;
}

#footer
{
	position: relative;
	overflow: hidden;
	
	/*background: #FFF url(images/paper.jpg);*/
	background: #f3f2ed url(images/tile.jpg);
	padding-top: 44px;
	font-size: 14px;
	color: #333;
	
	padding-bottom: 200px;
	
	/*-webkit-box-shadow: 0 1px 30px rgba(0,0,0,.1) inset;
	   -moz-box-shadow: 0 1px 30px rgba(0,0,0,.1) inset;
	   		box-shadow: 0 1px 30px rgba(0,0,0,.1) inset;*/
}

#siteinfo:before
{
	content: "";
	position: absolute;
	top: -30px;
	left: 0;
	width: 100%;
	height: 30px;
	
	-webkit-box-shadow: 0 1px 30px rgba(0,0,0,.1);
	   -moz-box-shadow: 0 1px 30px rgba(0,0,0,.1);
	   		box-shadow: 0 1px 30px rgba(0,0,0,.1);
	
	z-index: 100;
}

#footer a
{
	text-decoration: none;
	color: #333 !important;
}

#footer ul
{
	margin: 0;
	list-style: none;
	padding: 0 0 10px 0;
}

#siteinfo
{
	width: 800px;
	margin: 0 auto;
	font-size: inherit;
	line-height: 1.5em;
	color: #333;
}

#footer .post,
.footer-bio, 
.footer-aside
{
	float: left;
	display: inline;	
	width: 45%;
	margin-left: 5%;
	padding: 0;
}

#footer .post .entry-content
{
	margin: 0;
	padding: 0;
	line-height: 1.2;
}

/*.footer-bio, 
.footer-aside
{
	float: left;
	display: inline;
	width: 50%;
}*/

.footer-bio
{
	/*width: 51%;
	padding: 22px 2% 18px 2%;
	border-top: solid 2px #DDD;
	border-bottom: solid 2px #DDD;*/
	
	/*-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	   		border-radius: 8px;*/
}

/*.footer-aside
{
	width: 45%;
	margin-left: 5%;
}*/

#footer .post h3,
.footer-bio h3, 
.footer-aside h3
{
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: solid 2px #333;
	margin-bottom: 10px;
}

#footer .tag-global img,
.footer-bio img
{
	float: left;
	width: 25% !important;
	height: auto !important;
	display: inline;
	
	padding: 0;
	margin: 0 4% 0 0;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#footer .entry-content p
{
	margin-bottom: 3px;
}

#footer .tag-global .entry-content p
{
	margin-bottom: 10px;
}

.footer-bio p
{
	float: right;
	width: 72%;
	display: inline;
}

.footer-bio .short-bio
{
	margin-bottom: 11px;
}

.footer-bio .bio-link
{
}

.copyright
{
	font-size: 12px;
}

#header-inner-wrap
{
	width: 940px;
	margin: 0 auto;
	overflow: auto;
}

#branding
{
	float: left;
	width: auto;
	padding: 0;
	/*margin: 0 20px 0 0;*/
	margin: 0 25px 0 0;
}

#blog-title a
{
	background: url(images/medic-in-the-green-time.png) no-repeat center;
	width: 252px;
	height: 59px;
	
	/*background: url(images/medic-in-the-green-time-new.png) no-repeat center;
	width: 209px;
	height: 62px;*/
	
	display: block;
	overflow: hidden;
	text-indent: -999em;
}

#blog-description
{
	display: none;
}

#access
{
	display: none;
}

#header-aside
{
	float: left;
	/*border-bottom: 1px solid #CCC;*/
	
	width: 640px;
	/*width: 580px;*/
}

/*#header-aside .widget_search
{
	display: none;
}*/

#header-aside .widgettitle
{
	display: none;
}

#header-aside #searchform
{
	margin-bottom: 0;
	margin-right: 0.25em;
	float: right;
}

#noresults-searchform, 
#error404-searchform
{
	text-align: center;
	margin-bottom: 16em;
}

#header-aside #searchform div, 
#noresults-searchform div, 
#error404-searchform div
{
	position: relative;
	display: inline-block;
}

#header-aside #searchform #s[type=text], 
#noresults-s[type=text], 
#error404-s[type=text]
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	
	background-image: url(images/paper.jpg);
	
	color: #444;
	
	/*width: 4em;*/
	padding: 0.4em 30px 0.3em 1em;
	border: solid 1px #ddd;
	font-size: 12px;
	
	-webkit-border-radius: 10em;
	   -moz-border-radius: 10em;
	   		border-radius: 10em;
}

#noresults-s[type=text], 
#error404-s[type=text]
{
	font-size: 16px;
}

#header-aside #searchform #s[type=text]::-webkit-input-placeholder
{
	color: #999;
}
#header-aside #searchform #s[type=text]::-moz-placeholder
{
	color: #999;
}
#header-aside #searchform #s[type=text]:-ms-input-placeholder
{
	color: #999;
	opacity: 1;
}
#header-aside #searchform #s[type=text]:-moz-placeholder
{
	color: #999;
	opacity: 1;
}

/*#header-aside #searchform #s[type=text]:focus
{
	width: auto;
}*/

#header-aside #searchsubmit, 
#noresults-searchsubmit, 
#error404-searchsubmit
{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 16px;
	height: auto;
	margin: -10px 10px 0 0;
}

#noresults-searchsubmit, 
#error404-searchsubmit
{
	width: 22px;
	margin: -11px 11px 0 0;
}

#header-aside .widget_categories ul, 
#header-aside .widget_nav_menu ul
{
	list-style: none;
	margin-left: 0;
	/*margin-top: 10px;*/
	
	margin-top: 0px;
	float: right;
	
	/*overflow: auto;*/
}

.menu
{
	width: auto !important;
}

#header-aside .widget_categories .widgettitle, 
#header-aside .widget_nav_menu .widgettitle
{
	display: none;
}

#header-aside .widget_categories li, 
#header-aside .widget_nav_menu li
{
	float: left;
	/*padding: 5px;*/
	/*padding: 2px 7px;*/
	padding: 2px 6px;
}

#header-aside .widget_categories a, 
#header-aside .widget_nav_menu a
{
	/*font-weight: bold;*/
	text-decoration: none;
	/*padding: .5em .8em;*/
	/*padding: .5em .4em;*/
	padding: .35em .5em;
	display: block;
	font-size: 14px;
}

.current-cat a, 
.current-menu-item a,
.current-menu-parent a
{
	background: #FFF url(images/paper.jpg);
	
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	   -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	   		box-shadow: 0 1px 3px rgba(0,0,0,.1);
	
	/*background: #000;
	background: rgba(0,0,0,.2);
	color: #FFF !important;
	
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
	   		border-radius: 20px;*/
}


/************
	title	
************/

.archive .page-title, 
.search-results .page-title
{
	font-family: Georgia, "Times New Roman", Times, serif;
	/*text-transform: lowercase;*/
	padding-bottom: 20px;
	text-align: center;
	font-size: 200%;
	line-height: 1;
}

.search-results .page-title
{
	font-size: 160%;
	padding-top: 20px;
	padding-bottom: 100px;
}

.search-results .page-title #search-terms
{
	font-size: 110%;
	padding-top: 10px;
	display: block;
}

.related-title
{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 180%;
}

.archive .page-title span
{
	line-height: normal;
}

.category-my-books.archive.single .page-title
{
	display: none;
}


/***********
	home	
***********/

#categories-left
{
	float: left;
}

#categories-right
{
	float: right;
}


/**********
	post	
***********/

body.not-singular .post
{
	cursor: pointer;
}

body.not-singular.single .post, 
body.not-singular .related-books .post, 
body.not-singular.search-no-results .post
{
	cursor: auto;
}

.related .post
{
	cursor: pointer;
}

body .related .post, 
.archive .p1, 
.archive .p2, 
.archive .p3
{
	padding-right: .5%;
	padding-left: .5%;
	float: left;
	width: 32%;
}

.archive .p4, 
.archive .p5, 
.archive .p6, 
.archive .p7
{
	padding-right: .5%;
	padding-left: .5%;
	float: left;
	width: 24%;
}

.archive .p1 .entry-title, 
.archive .p2 .entry-title, 
.archive .p3 .entry-title, 
.search-results .entry-title
{
	font-size: 22px;
}

body .related .post .entry-title
{
	line-height: 1;
	font-size: 18px;
}

.archive .p4 .entry-title, 
.archive .p5 .entry-title, 
.archive .p6 .entry-title, 
.archive .p7 .entry-title, 
.row-4 .post .entry-title
{
	font-size: 18px;
}

body .related .post .entry-title, 
.archive .entry-title, 
.archive .entry-meta
{
	padding-right: 5px;
	padding-left: 5px;
}

.single .feature-image, 
.entry-content
{
	margin: 0 0 18px 0;
	padding: 5px;
}

.single .feature-image{
	text-align:center;
}

.s-category-mail.single .feature-image
{
	padding: 0 40px;
}

.s-category-my-books.single .feature-image, 
.s-category-books.single .feature-image, 
.category-my-books.single .feature-image, 
.category-books.single .feature-image
{
	float: left;
	width: 370px;
	
	/* used for 2 column verion */
	/*
	padding: 0;
	*/
	padding: 0 2em 0 0;
}

.s-category-my-books.single .feature-image .thumbnail, 
.s-category-books.single .feature-image .thumbnail,
.category-my-books.single .feature-image .thumbnail, 
.category-books.single .feature-image .thumbnail
{
	float: right;
	clear: both;
}

.tag-video .entry-thumb
{
	position: relative;
}

.video-icon, 
.not-singular .row-1 .video-icon
{
	background:url(images/video-icon.png) no-repeat center center;
	height: 80px;
	width: 80px;
	margin: -40px 0 0 -40px;
	
	position: absolute;
	top: 50%;
	left: 50%;
}

.row-1 .video-icon, 
.not-singular .row-2 .video-icon
{
	background:url(images/video-icon-medium.png) no-repeat center center;
	height: 60px;
	width: 60px;
	margin: -30px 0 0 -30px;
}

.row-2 .video-icon, 
.row-3 .video-icon, 
.row-4 .video-icon, 
.search-results .video-icon
{
	background:url(images/video-icon-small.png) no-repeat center center;
	height: 40px;
	width: 40px;
	margin: -20px 0 0 -20px;
}

.categories a.shadow
{
	margin: 0 0 10px 0;
	padding: 5px;
}

.single .entry-content
{
	margin-top: 26px;
}

.single .feature-image a.thumbnail, 
.single .feature-image .video, 
a.entry-thumb, 
.entry-content a img, 
.entry-content img, 
.categories a.shadow
{
	padding: 10px;
	background: #FFF url(images/paper.jpg);
	display: block;
}

.s-category-my-books.single .feature-image a.thumbnail, 
.s-category-books.single .feature-image a.thumbnail,
.category-my-books.single .feature-image a.thumbnail, 
.category-books.single .feature-image a.thumbnail
{
	/*height: 100% !important;*/
	height: auto !important;
	max-width: 100%;
	max-height: none;
	padding:  0;
}

.single .feature-image a.thumbnail,
.row-1 a.entry-thumb,
.category-my-books .row-2 a.entry-thumb,
.category-my-books .row-2 a.entry-thumb
{
	display:inline-block;
	max-width:670px;
}

.single .feature-image .video
{
	margin:0 auto;
}

.row.row-4
{
	/*padding-top: 40px;*/
	padding-top: 20px;
	width: 78%;
}

.row-4 .post, 
.search-results .post
{
	/*background: url(images/arrow_right.png) no-repeat right center;*/
	background: url(images/arrow_right.png) no-repeat 99% center;
	border-top: solid 1px #DDD;
	padding: 10px 0;
	float: left;
	width: 100%;
	clear: both;
}

.row-4 .post.p8
{
	/*border: none;*/
}

.row-4 .entry-content
{
	float: left;
	width: 20%;
	margin-bottom: 0;
}

.row-4 .entry-title
{
	margin-top: 10px;
}

.row-4 .entry-title, 
.row-4 .entry-meta
{
	width: 76%;
	float: right;
	clear: right;
	text-align: left;
}

.row-4 .entry-content a img, 
.row-4 .entry-content img
{
	padding: 0;
	background: 0;
}

.row-4 .post a.entry-thumb, 
.categories a.shadow, 
.search-results a.shadow
{
	padding: 4px;
}

.entry-content a img.size-medium-full,
.entry-content a img, 
.entry-content img.size-medium-full,
.entry-content img
{
	padding: 7px;
	margin-top: 7px;
	margin-bottom: 9px;
}

/*.entry-content a.entry-thumb img
{
	padding: 0;
	background: none;
}*/

.row
{
	width: 100%;
	margin: 0 auto;
	clear: both;
}

.archive .row-1,
.category-my-books .row-2,
.category-my-books .row-3
{
	width: auto;
	margin-right: 120px;
	margin-left: 120px;
	text-align:center;
}

.archive .row-2
{
	width: 85%;
}

.archive .row-3
{
	width: 80%;
}

.archive .post.p1 a.entry-thumb, 
.archive .post.p2 a.entry-thumb, 
.archive .post.p3 a.entry-thumb
{
	padding: 7px;
}

body .related .post a.entry-thumb, 
.archive .post.p4 a.entry-thumb, 
.archive .post.p5 a.entry-thumb, 
.archive .post.p6 a.entry-thumb, 
.archive .post.p7 a.entry-thumb
{
	padding: 5px;
}

.archive .row .book a.entry-thumb
{
	padding: 0 !important;
	display: inline-block;
}

.entry-content .wp-post-image 
{
	border: none;
	float: none;
	padding: 0;
	margin: 0;
}

/*.single .feature-image img, */
a.entry-thumb img, 
.categories a img
{
	width: 100%;
	height: auto;
}

.category-my-books a.entry-thumb img, 
.search-results a.entry-thumb img
{
	width: auto;
}

.single .feature-image .thumbnail img,
.single .content .feature-image .thumbnail img,
.archive .row-1 .entry-thumb img, 
.archive .row-2 .entry-thumb img, 
.archive .row-3 .entry-thumb img
{
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
}

.archive.category-my-books #content
{
	margin: 0 0px;
}

.category-my-books .row-1, 
.category-my-books .row-2, 
.category-my-books .row-3
{
	/* 
	for 3 column layout 
	remove for 2 column layout
	*/
	width: auto;
	
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	margin-top: 20px;
}

.category-my-books .row a.entry-thumb
{
	vertical-align: top;
	margin-top: 5px;
}

.category-my-books .row-1 a.entry-thumb, 
.category-my-books .row-2 a.entry-thumb, 
.category-my-books .row-3 a.entry-thumb
{
	/*height: 580px !important;*/
	margin-bottom: 24px;
}

.category-my-books .row-1 a.entry-thumb img, 
.category-my-books .row-2 a.entry-thumb img, 
.category-my-books .row-3 a.entry-thumb img
{
	max-height: 100%;
	height: 100%;
}

.category-my-books .row-1 .entry-title, 
.category-my-books .row-2 .entry-title, 
.category-my-books .row-3 .entry-title
{
	/*font-size: 24px;*/
	
	/*font-size: 23px;*/
	
	font-size: 22.25px;
}

.category-my-books .row-1 .entry-title, 
.category-my-books .row-1 .entry-meta, 
.category-my-books .row-1 .entry-content, 
.category-my-books .row-2 .entry-title, 
.category-my-books .row-2 .entry-meta, 
.category-my-books .row-2.entry-content, 
.category-my-books .row-3 .entry-title, 
.category-my-books .row-3 .entry-meta, 
.category-my-books .row-3 .entry-content
{
	/*padding-left: 40px;
	padding-right: 40px;*/
	
	padding-left: 10px;
	padding-right: 10px;
}

.category-my-books .row-1 .entry-content, 
.category-my-books .row-2 .entry-content,
.category-my-books .row-3 .entry-content
{
	text-align: left;
	
	font-size: 15px;
}

.category-my-books .row-1 a.more, 
.category-my-books .row-2 a.more, 
.category-my-books .row-3 a.more
{
	padding: .5em .8em;
	letter-spacing:0.025em;
	background: #FFF url(images/paper.jpg);
	display:inline-block;
	text-decoration: none;
}

.category-my-books .row-1 .entry-title, 
.category-my-books .row-1 .entry-meta,
.category-my-books .row-2 .entry-title, 
.category-my-books .row-2 .entry-meta,
.category-my-books .row-3 .entry-title, 
.category-my-books .row-3 .entry-meta
{
	text-align: center;
}

.category-my-books .row-1 .entry-title,
.category-my-books .row-2 .entry-title,
.category-my-books .row-3 .entry-title
{
	/*padding-left: 20px;
	padding-right: 20px;*/
	
	/*padding-left: 10px;
	padding-right: 10px;*/
	
	padding-left: 0;
	padding-right: 0;
}

.category-my-books .row-1 .post,
.category-my-books .row-2 .post,
.category-my-books .row-3 .post
{
	float: left;
	margin-top: 0;
	margin-bottom: 44px;
	
	/* 2 column */
	/*padding: 0 2.5%;
	width: 45%;*/
	padding: 0 5%;
	width: 40%;
	
	/* 3 column */
	/*padding: 0 2.5%;
	width: 28%;*/
}

.related-books
{
	width: 100%;
	margin: 0 auto;
	clear: both;
	padding-top: 80px;
}

.category-my-books .related-title
{
	margin-bottom: 18px;
}

.related-books .row.row-4
{
	width: 88%;
}

.related-books .row-4 .post
{
	background: none;
}

.related-books .row-4 .entry-content
{
	width: 150px;
}

.related-books .row-4 .entry-content a
{
	float: right;
}

.related-books .row-4 .entry-title, 
.related-books .row-4 .entry-meta, 
.related-books .book-info
{
	width: 70.5%;
	padding-right: 5%;
	padding-left: 0;
}


.related-books .row-4 .entry-title
{
	font-size: 20px;
	padding-bottom: 0;
}

.related-books .book-info
{
	font-size: 14px;
	float: right;
	clear: right;
}

.related-books .product-link
{
	font-size: 80%;
	margin-top: 0.25em;
	margin-right: 0.25em;
}

.related-books .amazon-product-link
{
	margin-top: 0.125em;
	margin-right: 0.125em;
}

.related-books .amazon-product-link img
{
	width: 65px;
	height: auto;
}

.show
{
}

.show-inner
{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

.show img
{
	position: absolute;
	left: 0;
	top: 0;
}

.archive a.entry-thumb img
{
	margin: 0;
}

.single .post
{
	margin-bottom: 44px;
	padding: 0 10px;
}

.s-category-my-books.single .post, 
.s-category-books.single .post, 
.category-my-books.single .post, 
.category-my-books.single .post
{
	/* used for in column version */
	/*
	float: right;
	width: 470px;
	*/
	
	padding-top: 1em;
}

.entry-title, 
.entry-meta
{
	text-align: center;
}

.s-category-my-books.single .entry-title, 
.s-category-my-books.single .entry-meta, 
.s-category-books.single .entry-title, 
.s-category-books.single .entry-meta,
.category-my-books.single .entry-title, 
.category-my-books.single .entry-meta, 
.category-books.single .entry-title, 
.category-books.single .entry-meta
{
	text-align: left;
	
	/* used for wrapped version */
	clear: none;
}

.single .category-poetry .entry-content p
{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}

.postid-3705.single .category-poetry .entry-content p{
	width:auto;
}

.single #post-394.category-poetry .entry-content p, 
.single #post-398.category-poetry .entry-content p
{
	width: 525px;
}

.footnote p
{
	width: auto !important;
	margin-bottom: 0;
}

.footnote
{	
	font-size: 12px;
	border-top: solid 1px #000;
	border-left: none;
	border-right: none;
	margin: 80px 0;
	padding: 22px 12px 0 12px;
}

.search-results .post
{
	padding-top: 12px;
	padding-bottom: 10px;
}

.search-results a.entry-thumb
{
	float: left;
	margin-left: 1%;
}

.search-results .post-text
{
	float: right;
	margin-right: 5.5%;
	margin-top: 4px;
	width: 93%;
}

.search-results .has-post-thumbnail .post-text
{
	width: 71.5%;
}

.search-results .entry-title
{
	text-align: left;
	padding-bottom: 4px;
}

.search-results .entry-title, 
.search-results .entry-meta, 
.search-results .entry-content
{
	padding-left: 0;
	padding-right: 0;
	float: none;
}

.search-results .entry-content
{
	margin-bottom: 0;
}



/**********************
	sidebar / layout	
***********************/

.archive #main
{
	padding-top: 30px;
}

.single #main
{
	padding-top: 30px;
}

#content, 
.archive.single #content
{
	margin: 0 120px;
}

.archive #content, 
.search-results #content
{
	margin: 0 60px;
}


.search-no-results #content
{
	margin: 0 150px;
}

.s-category-my-books.single #content, 
.s-category-books.single #content, 
.category-my-books.single #content, 
.category-books.single #content
{
	margin: 0 35px 0 10px;
}

#primary, 
#secondary
{
	width: 120px;
	padding-top: 30px;
}

#primary ul
{
	padding-left: 0;
}

#secondary ul
{
	padding-right: 0;
}

.home #main
{
	padding-top: 10px;
	padding-bottom: 52px;
}

.home #content
{
	margin: 0 150px;
}

.home-poster
{
	background: url(images/border.png) no-repeat center center;
	padding: 70px 68px;
}

.home #primary, 
.home #secondary
{
	width: 150px;
	padding-top: 45px;
}

.home #primary .categories, 
.home #secondary .categories
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.home #primary .categories li, 
.home #secondary .categories li
{
	margin-bottom: 10px;
	float: left;
	clear: both;
	display: inline;
	width: 100%;
	padding: 0 0% 0 0;
	font-size: 18px;
}

.home #secondary .categories li
{
	padding: 0 0 0 0%;
	float: right;
}

.home #primary .categories li a, 
.home #secondary .categories li a
{
	display: block;
	text-decoration: none;
	font-weight: bold;
}

.home #secondary
{
	margin-left: -150px;
}

#primary
{
	border: none;
}

#primary .tag-list ul,
#secondary .tag-list ul
{
	text-align: right;
	list-style: none;
	margin-right: 0;
	margin-left: 0;
}

#secondary .tag-list ul
{
	text-align: left;
}

.tag-list ul a
{
	text-decoration: none;
}

#secondary
{
	margin-left: -120px;
}

.related
{
	width: 700px;
	margin: 0 auto;
	clear: both;
	padding-top: 40px;
}

.wp-caption
{
	border: none;
}

.wp-custom-description
{
	display: none;
}

.fancybox-inner.info-active .wp-custom-description
{
	display: block;
	
	position: absolute;
	width: 100%;
	height: 100%;
	background:#FFFFFF;
	background: rgba(255,255,255,.8);
	z-index: 999;
	overflow: auto;
	line-height: 1.8;
}

.fancybox-inner.info-active .wp-custom-description p
{
	padding: 1em;
}

.fancybox-inner .info
{
	width: 100px;
	height: 100px;
	background: url(images/info.png) no-repeat bottom right;
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 9999;
	cursor: pointer;
}

.fancybox-inner.info-active .info
{
	background: url(images/info-close.png) no-repeat bottom right;
}

.fancybox-image, .fancybox-iframe
{
	position: absolute;
	left: 0;
	top: 0;
}

/**************
	fancybox	
***************/

.fancybox-outer
{
	background: #FFF url(images/paper.jpg);
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	   		border-radius: 0px;
}

.fancybox-title-inside-wrap
{
	text-align: center;
	position: relative;
	top: 5px;
}

/**************
	error404	
***************/

#error404-searchform
{
	text-align:center;
}

/*****************
	coming soon	
******************/

h2.coming-soon
{
	padding: .5em .8em;
	letter-spacing:0.025em;
	background: #FFF url(images/paper.jpg);
	display:inline-block;
	max-width:670px;
	text-align: center;
	margin: 8em 0 14em 0;
}